::ng-deep body>p-dynamicdialog>div>div {
    background-color: white;
    margin: 0px;
    box-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%),
        0px 1px 1px 0px rgb(0 0 0 / 14%),
        0px 1px 3px 0px rgb(0 0 0 / 12%);
    border-radius: 4px;
}

::ng-deep body>p-dynamicdialog>div>div>div.p-dialog-header.ng-star-inserted>div>button {
    background-color: white;
    border: none;
}

::ng-deep body>p-dynamicdialog>div>div>div.p-dialog-header.ng-star-inserted>div>button>span {
    font-size: 15px;
    margin: 1%;
    font-weight: 500;
    cursor: pointer;
}

::ng-deep body>p-dynamicdialog>div>div>div.p-dialog-header.ng-star-inserted>span {
    font-size: 15px;
    margin: 1%;
    font-weight: 500;
}

.row {
    display: flex;
    padding: 1%;
}

.first {
    justify-content: space-between;
    height: 70%;
    margin: 1%;
}

.second {
    justify-content: space-between;
    padding-left: 10%;
    padding-right: 10%;
}

.col {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.graph {
    width: 80%;
    margin: 1%;
    border: 1px solid;
    border-color: gray;
    border-radius: 4px;
}


.status {
    width: 15%;
    margin: 1%;
    margin-top: 5%;
}

.status-label {
    font-size: 20px;
    font-weight: 500;
    margin: 1%;
}

.status-value {
    margin: 1%;
    width: fit-content;
    border-radius: 15px;
}

.action {
    width: 20%;
}

.action-button {
    margin: 1%;
    height: 40px;
    cursor: pointer;
    transition: 0.7s step-start;
    font-weight: 500;
    color: white;
    border: none;
    border-radius: 3px;
}

.action-button:hover {
    transform: scale(1.1);
    background-color: white;
}

.start-cooling {
    background-color: skyblue;
}

.start-cooling:hover {
    color: skyblue;
    border:1px solid skyblue;
}

.stop-cooling {
    background-color: red;
}

.stop-cooling:hover {
    color: red;
    border:1px solid red;
}

.extreme-cooling {
    background-color: blueviolet;
}

.extreme-cooling:hover {
    color: blueviolet;
    border:1px solid blueviolet;
}